2023-01-30 12:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005797Ambermoon[WHDLoad Installs Games] slavepublic2022-10-22 23:44
Reporterixien 
Assigned ToWeplProject InfoAmbermoon (Thalion)
http://www.whdload.de/games/Ambermoon.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005797: V1.17 of English version from Pyrdacor doesn't work
DescriptionYou recently updated the slave to work with the 1.16 release of his great English version of the game. But he released late in August a 1.17 version with lot of upgrades and fixes. Sadly, this version isn't compatible with the current slave.
Steps To ReproduceJust launch the game, you get the 'Unsupported version' message.
Additional InformationThis version uses a tenth floppy disc (Amb_J) that seems not to be installed by the current installer.
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011849

Wepl (manager)

updated install with support for 1.17 has been released
+Notes

-Issue History
Date Modified Username Field Change
2022-09-14 10:46 ixien New Issue
2022-09-27 22:23 Wepl Assigned To => Wepl
2022-09-27 22:23 Wepl Status new => assigned
2022-10-22 23:44 Wepl Status assigned => resolved
2022-10-22 23:44 Wepl Resolution open => fixed
2022-10-22 23:44 Wepl Note Added: 0011849
+Issue History